
footer{
    margin-top: 100px;
}
footer .logo {
    width: 200px;
}
footer .top-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .links,
footer .social {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

footer .links {
    color: var(--second-color);
}

footer .social li a {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(to right, #BD8D31, #BD8D31, #0A192F);
    color: var(--white-color);
    border-radius: 50%;

    transition: all 0.3s ease;
}
footer .social li a img {
    width: 23px;
    height: 23px;

    transition: all 0.3s ease;
}
footer .bottom-footer {
    background-image: var(--gradient-color);
    color: var(--white-color);
    padding-block: 20px;
    margin-top: 10px;
}
footer .bottom-footer .main-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .social li a:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 20px rgba(189, 141, 49, 0.4);
}



@media (max-width: 767px) {
    footer .top-footer,footer .bottom-footer .main-container{
        flex-direction: column;
        gap: 16px;
    }
    footer .links li{
        text-align: center;
    }
    .bottom-footer a, .bottom-footer p {
        font-size: 12px;
    }
}
footer .social li a:hover img {
    transform: scale(1.1);
}
